[Configuração]
Servidor=192.168.0.42
Usuário=postgres
Senha=#jcs@2017#
DataBase=base_news_F-13-10-2025
Porta=5432
UseDeclareFetch=0
[ConfigSIS]
Mensagem1=aceitamos devolucao 7 dias apos a data de compra
Mensagem2=sem extravio
Mensagem3=
Nvias=1
[Produto]
Pasta Imagens=
Cálculo Custo Médido Saldo Estoque=0
[Aquivo Imagem Fundo]
Imagem=
[Copia de seguranca]
data_000001=81908
[Cadastro Produto.11.043.737/0001-08]
Novo Id=14
[ConsultaProduto]
TAB=2
[OC]
atualiza custo=1
[Relatório Representante]
Desconto=1
Mix Pedidos=1
Produtos VIP=1
Produtos Vendidos=1
CTR Inadimplência=1
CTR Pontualidade=1
Mix Periodo=1
[Relatório Clientes Inativos]
Empresa=1
[Entradas]
FormaPag=6
[Previsão do Fluxo de Caixa]
Data Inicio CTP=0
Saldo Inicial=0
Valor do Saldo Inicial=0
Modelo=2
Totalizar=0
[Remessa]
Layout/0=1
Pasta/0=C:\Users\ALAN - PC\Desktop
FormaCadastro/0=0
Baixa=2
Dias Baixa=0
Especie/3=0
Taxa Juros=0
Dias protesto=0
Emissao Bloqueto=2
Mensagem=
Especie/1=0
Layout/237=1
Pasta/237=C:\Users\JCS99\Desktop
FormaCadastro/237=0
Layout/756=2
Pasta/756=C:\Users\JCS99\Desktop
FormaCadastro/756=0
Baixa/14=2
Dias Baixa/14=0
Especie/14=0
Taxa Juros/14=2
Dias protesto/14=0
Mensagem/14=
[RelClientes]
Mensagem Ficha Cadastral=Fica a pessoa acima identificado de que para as compras no crediário o vencimento de duas ou mais parcelas ocasionará o vencimento antecipado das demais, sendo as mesmas exigíveias a qualquer tempo.
[GeraEscritaFiscal00001]
Pasta=
Sistema=1
Empresa=0
Filial=0
Somar_Codigo=0
Exportar=0
Ipi=1
Especie=1
Acumulador=0
AcumuladorCTC=0
simples=0
itens=0
ctr/ctp=0
recbtos/pagto=0
pis/cofins=0
CTC=0
prod_sem_cod=0
icmsst/entradas=1
DescVingencia=
CstEntPisCofins=
TipoContri=
CodRecolhiPis=
CodRecolhiCofins=
LancContabil=0
c_ctb_juros_recebidos=0
c_ctb_descontos_concedidos=0
c_ctb_juros_pagos=0
c_ctb_descontos_recebidos=0
valida_nat_rec=0
[Duplica Pedido]
Servidor=192.168.0.50
Porta=5432
Usuário=postgres
Senha=#jcs@2017#
DataBase=AA_wagner
ID Empresa=1
ST Produto=0
[RelEstatistica]
Modelo=5
[Situacao]
OSRequisicao=0
[Gera OP]
Usar Estrutura Grade=0
[Gerar EF]
CSTENTPisCofins/00001=
CSTSAIPisCofins/00001=
PisCofins/00001=0
IPI/00001=0
DT_INI_EMP/00001=0
AVISO_NCM/00001=1
AVISO_CTB/00001=0
LANCCONTABIL/00001=1
LANCCONTABILSIMPLES/00001=0
C_CTB_JUROS_RECEBIDOS/00001=0
C_CTB_DESCONTOS_CONCEDIDOS/00001=0
C_CTB_JUROS_PAGOS/00001=0
C_CTB_DESCONTOS_RECEBIDOS/00001=0
C_CTB_HIST_RECBTOS/00001=0
C_CTB_HIST_PAGTOS/00001=617
EstoqueSaldo/00001=0
CategoriaEstoque/00001=0
C_CTB_DUP_DESCONTADA/00001=0
Exporta/00001=1
[Impressão Bloqueto/Grafico]
Modelo Boleto=2
[Remessas]
Serie=0
Tipo=2
[Gera_arquivo_web]
ftp1=
ftp2=
ftp3=
ftp4=
site=
layout=0
enviar_clientes=1
enviar_fora_de_linha=0
preco=0
env_forma_pag=0
env_st=0
site_api=
base64=
ftp_api=
usuario_ftp_api=
senha_ftp_api=
ftp_api_site=
api=0
[GeraIdealize00001]
Pasta=
[Cadastro Produto.49.819.814/0001-41]
Novo Id=1
[Cadastro Produto.42.994.242/0001-98]
Novo Id=1
[Cadastro Produto.19.211.470/0001-22]
Novo Id=2
[Log Travamento]
Ativo=0
